/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/



/* Markers */
@media (max-width: 767px) {
    span.uael-hotspot-content svg {
        height: 30px !important;
        width: 30px !important;
    }
}

/*
  Events
*/
body.tribe_events-template-default h1{
    margin-top: 200px;
    margin-bottom: 100px;
    text-align: center;
}

.tribe-events .tribe-events-c-top-bar__datepicker-button:focus, .tribe-events .tribe-events-c-top-bar__datepicker-button:hover {
    color: black;
}

.tribe-events-calendar-list__event-date-tag {
    display: none;
}

.tribe-events--has-filter-bar {
    margin-top: 170px;
    margin-bottom: 100px;
    /*text-align: center;*/
}

body.tribe_events-template-default h1,
body.tribe_events-template-default h2,
body.tribe_events-template-default h3,
body.tribe_events-template-default h4,
body.tribe_events-template-default h5,
body.tribe_events-template-default h6,
.tribe-events-c-breadcrumbs__list-item,
.tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content h5, .tribe-events-content h6,
body.post-type-archive-tribe_events h1,
body.post-type-archive-tribe_events h2,
body.post-type-archive-tribe_events h3,
body.post-type-archive-tribe_events h4,
.tribe-common .tribe-common-h1,
.tribe-common .tribe-common-h2,
.tribe-common .tribe-common-h3,
.tribe-common .tribe-common-h4,
.tribe-common .tribe-common-h5,
.tribe-common .tribe-common-h6 {
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
}

.tribe-events .tribe-events-c-search__button {
    fill: var( --e-global-color-4c4dde5 );
    color: var( --e-global-color-4c4dde5 );
    background-color: var( --e-global-color-4fdef5a )
}

.tribe-common p, .tribe-events-meta-group, .tribe-events-calendar-list__event-header *, .tribe-common .tribe-common-b2 {
    font-size: 20px;
    color: var( --e-global-color-primary );
    /*font-family: var( --e-global-typography-secondary-font-family ), Sans-serif;*/
}

/*
  Single Events
 */

main#tribe-events-pg-template {
    max-width: unset;
    padding: 0;
}

.event__container {
    display: flex;
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: var( --e-global-color-primary );
}

.event__container .tribe-events-single-event-description {
    width: 58%;
    padding: 5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-style: solid;
    border-width: 0px 0px 0px 1px;
    border-color: var( --e-global-color-primary );
}

#tribe-events-footer, .tribe-events-event-meta:before {
    border-top: none;
}

.event__meta-plus-image {
    width: 40%;
}

.event__swiper .swiper-slide {
    height: auto;
}

.event__swiper .swiper-slide img {
    height: 100%;
    object-fit: cover;
}

.event-single__caption {
    position: absolute;
    bottom: 15px;
    left: 20px;
    color: #fff;
    font-family: "ProximaNova", Sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.event__placeholer-image {
    width: 100%;
    height: 480px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F8D34D;
}

.tribe-events-single .tribe-events__subnavigation {
    display: flex;
    justify-content: space-around;
}

.event__meta-plus-image .tribe-events-event-image {
    position: relative;
    margin-bottom: 0;
}

.event__meta-plus-image .tribe-events-event-image img {
    width: 100%;
}

.event__meta-plus-image .tribe-events-event-meta {
    display: block;
    padding: 5em;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: var( --e-global-color-primary );
}

.tribe-events-meta-group {
    width: unset;
    flex: unset;
}

@media (max-width: 1024px) {
    body.tribe_events-template-default h1 {
        text-align: left;
        margin-bottom: 50px;
        margin-left: 20px;
    }

    .event__meta-plus-image {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .event__meta-plus-image .tribe-events-event-image, .event__placeholer-image {
        width: 100%;
        order: 4;
    }

    .event__meta-plus-image .tribe-events-event-image img, .event__placeholer-image {
        width: 100%;
        max-height: 350px;
        object-fit: cover;
    }

    .event__placeholer-image img {
     max-height: 250px;
    }

    .event__placeholer-image  {
        height: 350px;
    }

    .event__container {
        flex-wrap: wrap;
    }

    .event__container .tribe-events-single-event-description {
        width: 100%;
        padding: 1em;
    }

    .event__meta-plus-image .tribe-events-event-meta {
        order: 3;
        padding: 1em;
    }

    .tribe-events .tribe-events-l-container {
        padding-left: 15px;
    }
}

/* events list */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row {
    margin-bottom: 4em;
}

.tribe-events .tribe-events-calendar-list__event-title-link {
    font-size: 32px;
}

.event-list--mobile-hack {
    display: none;
}

hr.events-list__seperator {
    display: none;
}

.tribe-events .tribe-events-c-nav__list {
    align-items: center;
}

/* filter bar */

@media (max-width: 767px) {
    .tribe-events--has-filter-bar {
        margin-top: 120px;
        margin-bottom: 20px;
    }

    .tribe-events .tribe-events-c-events-bar__filter-button-icon {
        display: none;
    }

    .tribe-events-c-events-bar__filter-button::after {
        content: 'Filter';
        position: absolute;
        top: 3px;
        color: #000;
        font-family: "ProximaNova", Sans-serif;
        font-size: 20px;
        font-weight: 400;
    }

    .tribe-events .tribe-events-header__events-bar {
        margin-right: 50px;
    }

    button.tribe-events-c-top-bar__datepicker-button {
        padding-left: 0;
    }

    .tribe-events .tribe-events-calendar-list__event-title-link {
        font-size: 24px;
    }

    div.event-list--mobile-hack {
        display: block;
        margin-bottom: 1em;
    }

    .event-list--desktop-hack {
        display: none;
    }

    hr.events-list__seperator {
        display: block;
        border-bottom: solid 1px;
        border-color: var( --e-global-color-primary );
    }

    hr.events-list__seperator:first-of-type {
        display: none;
    }
}

.tribe-filter-bar-c-checkbox.tribe-common-form-control-checkbox:nth-child(2) {
    display: none;
}

.tribe-events-event-categories {
    /*display: inline-flex;*/
}

.tribe-events-event-categories img {
    margin-right: 8px;
    max-height: 40px;
    max-width: 42px;
    margin-bottom: -8px;
}

/** temporary hacks **/
.tribe-events-meta-group-other, .tribe-events-meta-group-venue {
    display: none;
}

.tribe-events-event-categories-label {
    display: none;
}

.tribe-events-c-subscribe-dropdown {
    display: none;
}

.tribe-events .tribe-events-c-events-bar__views {
    display: none;
}

.tribe-events-single .tribe-event-tags-label, .tribe-events-single .tribe-event-tags {
    display: none;
}

/* Language Switcher of gtranslate plugin */

.elementor-shortcode .switcher {
    line-height: 26px;
    font-family: unset;
    width: 213px;
    padding: 0 20px;
}
.elementor-shortcode .switcher .option {
    max-height: unset;
    width: unset;
    background-color: #F8D34D;
}
.elementor-shortcode .switcher .selected a {
    font-family: "Hagrid", Sans-serif;
    font-size: 26px;
    font-weight: 400;
    border: none;
}
.elementor-shortcode .switcher .option a {
    font-family: "ProximaNova", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-decoration: none;
    padding: 8px 4px;
}
.elementor-shortcode .switcher .selected, .elementor-shortcode .switcher .option a.selected{
    background: none;
    border: none;
}
.elementor-shortcode .switcher .option img, .elementor-shortcode .switcher .selected img {
    display: none;
}
.elementor-shortcode .switcher .selected a:after {
    content: none;
}

/* special fix for download buttons */

.elementor-element-87bb1bc .uael-button-wrapper:not(:last-child) {
    margin-bottom: 20px;
}

@media (max-width: 1440px) {
    .elementor-shortcode .switcher .selected a {
        font-size: 20px !important;
    }
}

/* event notices (past event) */
.tribe-events-notices {
    border-bottom: 0;
}
.tribe-events-notices ul {f
    text-align: center;
}

